*{

    justify-content: center;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

header div{
    display: flex;
    justify-content: center;
}

header{
    background-color:  #0a91ab;
}

.amarillo nav ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding:10px;
}

.amarillo{
    position: sticky;
    top:0px;
    z-index: 100;
}

.amarillo:hover{
    background-color: #0a91ab;
    color: aliceblue;
}

.amarillo nav ul li a:hover{
    color: aliceblue;
}

div nav ul li a {
    color:black;
    font-weight: bolder;
    font-style: normal;
    text-decoration: none;
}

.amarillo{
    background-color: #ffc045;
    display: flex;
}

a{
    margin: 20px;
}

form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    width: 50%;
    margin-left: 25%;
}

.ElemGrup, .ElemGrupEdad{
    display: flex;
    justify-content: flex-start;
    margin: 5% 0% 5% 0%;
    border: #0a91ab 1px solid;
    border-radius: 5px;
    padding: 10px;
}

.ElemGrupEdad{
    display: flex;
    flex-direction: column;
}

input, textarea{
    margin-left: 30%;
}

label{
    font-weight: 700;
    font-style: italic;
}

button{
    width: 20%;
    margin-left: 40%;
    padding: 10px;
    border-radius: 10px;
    font-size: medium;
    color: black;
    background-color: #ffc045;
    font-weight: 600;
}

.button :hover{
    background-color: #0a91ab;
    color: aliceblue;
}

footer{
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
}

footer img{
    height: 25px;
    width: 25px;
}

footer li {
    list-style: none;
}

footer ul{
    display: flex;
    flex-direction: row;
}